[Version]
Name=ТЕР-2001 Челябинской области (приказ Минстроя России № 140/пр)
Number=15.0
Date=01.10.2021 17:15:58
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=03.03.2015
RegisterInclusionNumber=234
TypeNB=G
SubTypeNB=1
RegionCode=74
RegionName=Челябинская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=77450
IdDealer=1
TypeBase=8
IdGroup=27400
KeyType=StealthII
Data0=B3YrL6IyFSNtKvAWr5v9k3jF7/1U36Tsom5h7bFPFC9=*BWtxAWP2K6ngyjYbA8G1wC/HiASLHBcPtSrhNad0ZWF=*A9U/xb4+hIeR+cABtq3E4Z9LNdbi41VKm10ZXZE7MpU=*AucFJjCgoc04FiCFDOgKpKELs4QIfBy1NvX61qjIuMb=*
Crypting=1
MasterSUM=B5oS32+un9vSvEwC9eaDPJ7FGUxHa2Byfl5Q9Blr7Et=*BlQ8rikID+Xq2B0s7/LpPHAxIbrMF+fJite1MuvTPYH=*A+HzqF4ngTZWiaLrhMO07B9jqbC44EjK8s0eCG7tN27=*A6/RcXR49AUtSgqtMzJxEoc2xntEVW8W96wOs67LhMb=*A7Bf129h6Mb8xS7Dh61bBWV+5P306DRZofP5r2pHQ8l=*CFLmtHZV1lLLhenz+9k7J8dc90CSSg8jnS3AOswv/p0=*Z9T688csVQBNQlKl/NtoAsHM0tyS0gnD+6FbTqG7hq==*AYqEGu80Uyx+zXILYTlNTUO/pIqYAXkYDncuKf4lN1E=*Av46oVB7bhjOQ8Ly9isb65EzpptjzQiuAH2TNAezrDK=*BFB+c/oaRpgLTbTK1x4fK5dTjg9N5t9zFk/DLCrpP8T=*
